RubyGems Navigation menu

i18n-processes 0.1.5

i18n-processes helps you to synchronize your translation.

Versiones:

  1. 0.1.5 - April 03, 2018 (90 KB)
  2. 0.1.4 - April 03, 2018 (90 KB)
  3. 0.1.3 - April 03, 2018 (90 KB)
  4. 0.1.2 - April 03, 2018 (90 KB)
  5. 0.1.1 - April 03, 2018 (90 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (9):

  • activesupport >= 4.0.2
  • ast >= 2.1.0
  • easy_translate >= 0.5.1
  • erubi >= 0
  • highline >= 1.7.3
  • i18n >= 0
  • parser >= 2.2.3.0
  • rainbow < 4.0, >= 2.2.2
  • terminal-table >= 1.5.1
  • dependencias de Development (7):

  • axlsx ~> 2.0
  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 3.3
  • rubocop ~> 0.53.0
  • simplecov >= 0
  • yard >= 0
  • Propietarios:

    Autores:

    • Lucia

    SHA 256 checksum:

    ca74fce05bfaccf1244034a984399ef8ed68c2eab984ff64ff0558aeeda2d687

    Total de descargas 4.292

    Para esta versión 974

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: